/*Fonte do Menu*/
@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,700);

#imgHome {
    background-image: url('../img/img-home-grande.png');
    background-repeat: no-repeat;
    background-position: center;
    height: 567px;
}
#topoMiolo {
    background-color: #767676;
    height: 95px;
}
#logoHome {
    padding-right: 60px;
    padding-top: 40px;
}
#logoMiolo {
    margin-bottom: 10px;
}
#sigaNos {
    padding-top: 10px;
    text-align: right;
    vertical-align: text-top;
}
#social {
    padding-top: 10px;
    text-align: right;
}
#social a {
    color: white;
}
#social a:first-child {
    margin-right: 5px;
}
.medio {
    font-size: 1.2em;
}
.mt20 {
    margin-top: 20px;
}
.laranja {
    color: #ffbc04;
}
.upper {
    text-transform: uppercase;
}
.regulamento p {
    text-align: justify;
}
#gene {
    border-bottom: 1px solid white;
}
#gene td {
    vertical-align: middle;
}
.campanhaContainer p {
    text-align: justify;
}
.campanhaContainer h4 {
    border-bottom: 1px solid gray;
    color: gray;
    text-transform: uppercase;
}
/*--- Menu --- */
#menu {
    padding-left: 0;
    padding-right: 0;
}
#menutopo {
    padding: .2em 0;
    margin: 0;
    list-style-type: none;
    background: #a0a2a3;
    background: -moz-linear-gradient(top, #a0a2a3 0%, #d1d2d6 7%, #ebebeb 89%, #707375 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #a0a2a3), color-stop(7%, #d1d2d6), color-stop(89%, #ebebeb), color-stop(100%, #707375));
    background: -webkit-linear-gradient(top, #a0a2a3 0%, #d1d2d6 7%, #ebebeb 89%, #707375 100%);
    background: -o-linear-gradient(top, #a0a2a3 0%, #d1d2d6 7%, #ebebeb 89%, #707375 100%);
    background: -ms-linear-gradient(top, #a0a2a3 0%, #d1d2d6 7%, #ebebeb 89%, #707375 100%);
    background: linear-gradient(to bottom, #a0a2a3 0%, #d1d2d6 7%, #ebebeb 89%, #707375 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0a2a3', endColorstr='#707375', GradientType=0 );
    color: black;
    width: 100%;
/*    font-family: 'Yanone Kaffeesatz', sans-serif;*/
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 0.05em;
    text-align: center;
    border-left: 6px solid red;
    border-right: 6px solid red;
}
#menutopo li {
    display: inline;
    border-right: 1px solid gray;
}
#menutopo li:last-child {
    border-right: none;
}
#menutopo>li.current-menu-item>a {
    color: red;
}
#menutopo li a {
    text-decoration: none;
    color: black;
    padding: 2em 4em;
}
#menutopo li a:hover {
    color: red;
}

/*Sidr*/
#mobile-header {
    display: none;
}

/* Formulário de Contato */

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required,
textarea.wpcf7-form-control.wpcf7-textarea {
    color: black !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px;
}
/*CONTEÚDO HOME*/

.tituloHomeBranco {
    text-transform: uppercase;
    color: white;
    text-align: center;
    margin-bottom: 0;
}
.tituloHomeVinho {
    color: #a80015;
    text-align: center;
    font-size: 6em;
    font-weight: 800;
    margin-top: 0;
}
.tituloHomeMenor {
    font-size: 0.6em;
}

.noticiaHome {
    border-bottom: 1px solid white;
}
.noticiaHome p {
    text-align: justify;
}
.topoNoticiasHome {
    color: #4d4d4d;
    border-top: 3px solid #a80015;
    font-weight: 700;
    font-size: 1.5em;
}
.tituloNoticiasHome {
    color: #a80015;
}
.sigaNos {
    margin-right: 10px;
}
.img-dir {
    float: right;
}
.wp-caption {
    padding: 10px;
    margin-right: 20px;
    margin-bottom: 10px;
}
.alignleft {
    float: left;
}
.wp-caption-text {
    font-size: 10px;
}
/*Breakpoints*/
@media only screen and (max-width: 1199px){ 
    #imgHome {
        background-position: top left;
        height: 400px;
    }
    #logoHome {
        padding-right: 20px !important;
        padding-top: 140px;
    }
    #siganos {
        text-align: center;
    }
    #social {
        text-align: right;
        padding-top: 30px;
    }
    #menutopo {
        font-size: 1em;
    }
        #menutopo li a {
        text-decoration: none;
        color: black;
        padding: 2em 3em;
    }
}
@media only screen and (max-width: 992px){ 
    #social {
        text-align: center;
        padding-top: 30px;
    }
    #mobile-header {
        display: block;
        height: 50px;
        background-color: black;
        padding-top: 5px;
    }
    #mobile-header a {
        color: white;
    }
    #gene td {
        font-size: .5em;
    }
    
}
@media only screen and (max-width: 767px){ 
        .tituloHomeBranco {
        text-transform: uppercase;
        color: white;
        text-align: center;
        margin-bottom: 0;
        font-size: 1em;
    }
    .tituloHomeVinho {
        color: #a80015;
        text-align: center;
        font-size: 3em;
        font-weight: 800;
        margin-top: 0;
    }
    .tituloHomeMenor {
        font-size: 0.6em;
    }
}